# RakNet::LeaveRoom_Func Struct Reference
[RoomsCommands]

Leaves a room. You can leave at any time, even if the room is locked. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::LeaveRoom_Func:

List of all members.

## Detailed Description

Leaves a room. You can leave at any time, even if the room is locked.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h